This project contains 3 outdated main dependencies.

Crate clap

Dependencies

(11 total, 3 outdated)

CrateRequiredLatestStatus
 backtrace^0.3.670.3.67up to date
 bitflags^1.2.02.3.1out of date
 clap_derive=4.1.124.3.0out of date
 clap_lex^0.3.00.5.0out of date
 is-terminal^0.4.10.4.7up to date
 once_cell^1.12.01.17.1up to date
 strsim^0.10.00.10.0up to date
 termcolor^1.1.11.2.0up to date
 terminal_size^0.2.10.2.6up to date
 unicase^2.6.02.6.0up to date
 unicode-width^0.1.90.1.10up to date

Dev dependencies

(8 total, all up-to-date)

CrateRequiredLatestStatus
 humantime^2.1.02.1.0up to date
 rustversion^1.0.121.0.12up to date
 shlex^1.1.01.1.0up to date
 snapbox^0.4.100.4.11up to date
 static_assertions^1.1.01.1.0up to date
 trybuild^1.0.771.0.80up to date
 trycmd^0.14.150.14.16up to date
 unic-emoji-char^0.9.00.9.0up to date